=== debian/control ===
Source: pandorafms-agent
Section: admin
Priority: extra
Maintainer: Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 8), cdbs, quilt
Standards-Version: 3.9.3
Homepage: http://pandorafms.org/
Vcs-Git: git://git.debian.org/collab-maint/pandorafms-agent.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pandorafms-agent.git;a=summary

Package: pandorafms-agent
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, unzip, libterm-readkey-perl, libio-socket-ssl-perl
Description: Pandora FMS - The Flexible Monitoring System (agent)
 Pandora FMS is a monitoring application to watch systems and applications.
 Pandora FMS allows you to know the status of any element of your bussiness
 systems.  Pandora FMS watches your hardware, your software, your multilayer
 system and, of course, your Operating System. Pandora FMS can detect a
 network interface down or the movement of any NASDAQ new technology market
 value. If you wish, Pandora FMS can send a SMS message when your system
 or your application fails... or when Google stock value drops below 330 US$.
 .
 Pandora FMS will adjust, like an octopus, to your systems and requirements,
 because it has been designed to be open, modular, multiplattform and easy to
 customize. Pandora FMS is developed for system administrators.
 .
 Pandora FMS Agent is a agent program for Pandora FMS.  You should install
 this package into every target servers.
