=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

DESTDIR = $(CURDIR)/debian/$(cdbs_curpkg)

install/pandorafms-agent::
	install -D -m755 pandora_agent $(DESTDIR)/usr/sbin/pandora_agent
	install -D -m755 tentacle_client $(DESTDIR)/usr/bin/tentacle_client
	install -D -m755 pandora_agent_exec $(DESTDIR)/usr/share/pandorafms/agent/pandora_agent_exec
	for f in plugins/*; do install -D -m755 $$f $(DESTDIR)/usr/share/pandorafms/agent/plugins/$$f; done
	install -D -m644 Linux/pandora_agent.conf $(DESTDIR)/etc/pandorafms/pandora_agent.conf
