## pandorafms-agent 4.1

=== debian/changelog ===
pandorafms-agent (4.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:13:07 +0100

pandorafms-agent (4.1-1) unstable; urgency=low

  * New upstream release.
  * Fix plugin path.
  * Bump Standards-Version: 3.9.4.
  * Add shebang to plugins
  * Fix init.d script to prevent lintian warnings.

 -- Taku YASUI <tach@debian.org>  Tue, 13 Aug 2013 00:46:05 +0900
