## pandorafms-agent 6.0

=== debian/changelog ===
pandorafms-agent (6.0-1) unstable; urgency=medium

  * Team upload of Debian team

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * Fix typo in description
    Closes: #734515
  * Switch from cdbs to dh
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * Refresh patches

  [ наб ]
  * d/pandorafms-agent.service: add (Closes: #1039308)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 30 Dec 2024 08:50:59 +0100
