=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@

override_dh_install:
	dh_install
	install -D -m755 plugins/* debian/pandorafms-agent/usr/share/pandorafms/agent/
