=== debian/watch ===
version=4
http://sf.net/pandora/pandorafms_agent_unix-([.0-9]*)\.tar\.gz
